Warning - last Mintupdate broke Deluge and Miro [solved]

Questions about applications and software
Forum rules
Before you post please read this

Warning - last Mintupdate broke Deluge and Miro [solved]

Postby Lantesh on Thu Jun 04, 2009 1:50 am

Since running the last Mint Update I can no longer launch Deluge, and Miro can no longer download any podcasts. I believe the files responsible for this are python-libtorrent 0.14.4, and libtorrent-rasterbar2 0.14.4. Both updated from version number 0.14.3. Can anyone else confirm this issue? If I can find the the older packages I'll re-install and pin them, and see if that corrects things. Please post up any comments or thoughts.
Last edited by Lantesh on Thu Jun 04, 2009 9:07 pm, edited 1 time in total.
Lantesh
Level 6
Level 6
 
Posts: 1219
Joined: Sat Apr 12, 2008 1:02 pm

Linux Mint is funded by ads and donations.
 

Re: Warning - last Mintupdate broke Deluge and Miro [solved]

Postby Lantesh on Thu Jun 04, 2009 9:01 pm

Ok it looks like Ubuntu released another update for these two packages. I installed them today, and both Miro and Deluge are working correctly again. Take a look at the package names in the attached image. Same package name, different source?
Attachments
libtorrent.jpeg
libtorrent.jpeg (55.77 KiB) Viewed 195 times
Lantesh
Level 6
Level 6
 
Posts: 1219
Joined: Sat Apr 12, 2008 1:02 pm


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 14 guests